
#wb_header { height: 114px; }
#wb_header > .wb_cont_bg { background-color: transparent; }
#wb_header > .wb_cont_bg:before { background: transparent none no-repeat center bottom; background-size: auto auto; opacity: 1; }
#wb_main { height: 864px; padding-bottom: 30px; padding-top: 114px; }
#wb_main > .wb_cont_bg { background-color: transparent; }
#wb_main > .wb_cont_bg:before { background: transparent none repeat-x left top; background-size: auto auto; }
#wb_footer { height: 266px; }
#wb_footer > .wb_cont_bg { background-color: transparent; }
#wb_footer > .wb_cont_bg:before { background: transparent none repeat left top; background-size: auto auto; }
html { scroll-behavior: smooth; }
body { background-color: #f5f5f5; }
body.site:before { background: transparent none repeat-x fixed center top; background-size: cover; }
.wb_sbg { background: transparent none repeat-x center bottom; }
body, .wb_sbg { min-width: 992px; min-height: 1130px; }
.wb_cont_inner { width: 992px; }
.wb_cont_bg { width: 992px; margin-left: -496px; }
.root { height: 1130px; min-height: 1130px; }
#wb_element_instance82 { top: 40px; left: 60px; min-width: 873px; width: 873px; min-height: 28px; height: 28px; display: block; z-index: 34277; }
#wb_element_instance83 { top: 0px; left: 0; right: 0; min-height: 114px; height: 114px; display: block; z-index: 1068; }
#wb_element_instance83 > .wb_shp:before { background: transparent none repeat scroll left top; background-size: auto auto; opacity: 0.95; }
#wb_element_instance83 > .wb_shp { background-color: rgba(11, 110, 62, 0.95); border: 5px none #c0c0c0; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 100%; height: 114px; }
#wb_element_instance84 { top: 673px; left: 40px; min-width: 210px; width: 210px; min-height: 24px; height: 24px; display: block; z-index: 1037; }
#wb_element_instance85 { top: 630px; left: 0; right: 0; min-height: 110px; height: 110px; display: block; z-index: 981; }
#wb_element_instance85 > .wb_shp:before { background: transparent none repeat scroll left top; background-size: auto auto; opacity: 0.95; }
#wb_element_instance85 > .wb_shp { background-color: rgba(11, 110, 62, 0.95); border: 5px none #c0c0c0; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 100%; height: 110px; }
#wb_element_instance86 { top: 169px; left: 270px; min-width: 410px; width: 410px; min-height: 20px; height: 20px; display: block; z-index: 34004; }
#wb_element_instance87 { top: 99px; left: 207px; min-width: 605px; width: 605px; min-height: 70px; height: 70px; display: block; z-index: 34006; }
#wb_element_instance88 { top: 198px; left: 243px; min-width: 423px; width: 423px; min-height: 386px; height: 386px; display: block; z-index: 33997; }
#wb_header_bg { background: #f5f5f5 none repeat-x fixed center top; background-size: cover; background-image: none; background-attachment: scroll; height: 114px; }
#wb_main .wb_cont_outer { top: 114px; }
#wb_sbg_placeholder { height: 114px; }
#wb_element_instance89 { top: 20px; left: 0px; display: block; z-index: 9999; }


#wb_element_instance82 p:last-child { margin-bottom: 0; }
#wb_element_instance82 { opacity: 1; }
#wb_element_instance84 p:last-child { margin-bottom: 0; }
#wb_element_instance84 { opacity: 1; }
#wb_element_instance86 > .wb-elm-line { margin: 1px 0 0 0; width: 100%; height: 1px; left: 0; top: 50%; border-top: 4px solid #0b6e3e;; }
#wb_element_instance87 p:last-child { margin-bottom: 0; }
#wb_element_instance87 { opacity: 1; }
#wb_element_instance88 p:last-child { margin-bottom: 0; }
#wb_element_instance88 { opacity: 1; }


@media (min-width: 768px) {
}

@media (min-width: 1200px) {
}

@media (max-width: 767px) {
}
